Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 2103396778
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 14:59:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 2103396778  I need someone to call me urgently!
I do not agree with the amount and I won't receive the shippement.

Envoyé de mon iPhone

Le 11 août 2021 à 12:42 PM, Max Fashion <[email-masked]<mailto:[email-masked]>> a écrit :

رقم الطلب 2103396778 تم شحنه

[Max logo]<https://www.maxfashion.com/eg/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
ايفون<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>       اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>

النساء<https://www.maxfashion.com/eg/ar/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الرجال<https://www.maxfashion.com/eg/ar/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> البنات<https://www.maxfashion.com/eg/ar/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الأولاد<https://www.maxfashion.com/eg/ar/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الأحذية<https://www.maxfashion.com/eg/ar/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الإلهام<https://www.maxfashion.com/eg/ar/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
لقد تم شحن منتجاتك.
مرحبًا Marima Habib, لقد تم إرسال المنتجات من طلبك رقم 2103396778<https://www.homecentre.com/eg/ar/my-account/order/2103396778?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>
رقم التتبّع هو 63764282512001<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=46400229982/63764282512001&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>

تم تنفيذ عملية الدفع بواسطة
الدفع عند الاستلام

توصيل الطلب إلى
شارع السبع الظاهر
شارع السبع، 1، الدور 6 شقة 30
القاهره, مصر
+2 01282414485 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88882001022620210811

الكمية التي تم شحنها

الوصف

المنتج

1       ماكس
فستان ميدي إيه لاين بطبعات أزهار وياقة مستديرة وأكمام قصيرة
اللون: متعدد الألوان المقاس: M
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SU20KD234CTWHITEMULTISHADE-SU20KD234CT-MXSS20110320-1_05-2100.jpg] <https://www.homecentre.com/eg/ar/p/162496491?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>
1       ماكس
فستان ميدي بطبقات وطبعات أزهار وأكمام قصيرة وأربطة
اللون: متعدد الألوان المقاس: M
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21KDDR216CTWHITEMULTISH-SS21KDDR216CT-MXSS2140321_01-2100.jpg] <https://www.homecentre.com/eg/ar/p/163381551?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/MaxFashionMENA>

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

اتصل بنا على (629823-800).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

غرّد لنا بصفحتنا على تويتر@maxfashionMENA

[twitter]<https://twitter.com/maxfashionMENA>

© 2017 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.maxfashion.com/eg/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>  | الشروط والأحكام<https://www.maxfashion.com/eg/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
<88882001022620210811_2103396778_1628678518299>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2968976